<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Resto.Front.Api.DigitalVoice.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Resto.Front.Api.DigitalVoice.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
    <applicationSettings>
        <Resto.Front.Api.DigitalVoice.Properties.Settings>
            <setting name="default_device_friendly_name" serializeAs="String">
                <value />
            </setting>
            <setting name="timeout" serializeAs="String">
                <value>15</value>
            </setting>
            <setting name="delay" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="voice_server" serializeAs="String">
                <value>http://localhost:8000</value>
            </setting>
            <setting name="api_key" serializeAs="String">
                <value>d6884443-1201-4951-a4f8-70b89857e4ca</value>
            </setting>
            <setting name="voice_timeout" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="delimeter_count" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="use_default_device" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="language" serializeAs="String">
                <value>ru</value>
            </setting>
            <setting name="local_mode" serializeAs="String">
                <value>False</value>
            </setting>
        </Resto.Front.Api.DigitalVoice.Properties.Settings>
    </applicationSettings>
    <userSettings>
        <Resto.Front.Api.DigitalVoice.Properties.Settings>
            <setting name="voice" serializeAs="String">
                <value>baya</value>
            </setting>
        </Resto.Front.Api.DigitalVoice.Properties.Settings>
    </userSettings>
</configuration>